==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: beef-git 1:20240130.r4314-1 (Mon Feb  5 15:17:56 2024)
==> Retrieving sources...
  -> Cloning beef-git git repo...
Cloning into bare repository '/srv/build/builder/work/beef-git/beef-git'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    beef-git ... Skipped
==> Making package: beef-git 1:20240130.r4314-1 (Mon 05 Feb 2024 03:18:04 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25l:: There are 4 providers available for java-environment:
:: Repository extra
   1) jdk-openjdk  2) jdk11-openjdk  3) jdk7-openjdk  4) jdk8-openjdk

Enter a number (default=1): 
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-abbrev will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-base64 will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-benchmark will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bigdecimal will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundler will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-cgi will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-csv will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-date will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-delegate will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-did_you_mean will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-digest will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-drb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-ruby2_keywords will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-english will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-erb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-etc will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-fcntl will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-fiddle will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-fileutils will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-find will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-forwardable will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-getoptlong will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-io-console will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-io-nonblock will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-io-wait will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-ipaddr will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-irb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-json will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-logger will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-mutex_m will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-net-http will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-uri will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-open-uri will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stringio will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-time will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-psych will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-racc will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-rdoc will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-tmpdir will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-minitest will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-power_assert will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-rake will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-rexml will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-test-unit will be installed before its ruby dependency
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (84) c-ares-1.19.1-1.0  fontconfig-2:2.14.1-2.0  freetype2-2.13.2-1.0
              fribidi-1.0.13-2.0  giflib-5.2.1-2.0  graphite-1:1.3.14-3.3
              harfbuzz-7.1.0-1.0  hicolor-icon-theme-0.17-3.0
              java-environment-common-3-5.0  java-runtime-common-3-5.0
              jre-openjdk-17.0.1.u12-1.0  jre-openjdk-headless-17.0.1.u12-1.0
              lcms2-2.16-1.0  libjpeg-turbo-3.0.0-1.0  liblqr-0.4.2-3.0
              libnet-1:1.1.6-1.0  libnsl-2.0.1-1.0  libpng-1.6.41-1.0
              libraqm-0.10.1-1.0  libtiff-4.5.0-1.1  libuv-1.44.2-1.1
              libx11-1.8.7-1.0  libxau-1.0.11-2.0  libxcb-1.16-1.0
              libxdmcp-1.1.4-2.0  libxext-1.3.5-1.0  nspr-4.35-2.0
              nss-3.96.1-1.0  ruby-abbrev-0.1.0-4.0  ruby-base64-0.1.1-4.0
              ruby-benchmark-0.2.0-4.0  ruby-bigdecimal-3.1.2-4.0
              ruby-bundledgems-3.0.4-20.0  ruby-cgi-0.3.6-1.0
              ruby-csv-3.2.5-3.7  ruby-date-3.2.2-4.0  ruby-delegate-0.2.0-3.7
              ruby-did_you_mean-1.6.1-3.7  ruby-digest-3.1.0-5.8
              ruby-drb-2.1.0-4.8  ruby-english-0.7.1-3.8  ruby-erb-2.2.3-4.7
              ruby-etc-1.3.0-5.7  ruby-fcntl-1.0.1-3.7  ruby-fiddle-1.1.0-3.7
              ruby-fileutils-1.6.0-3.8  ruby-find-0.1.1-3.8
              ruby-forwardable-1.3.2-5.8  ruby-getoptlong-0.1.1-2.8
              ruby-io-console-0.5.11-2.7  ruby-io-nonblock-0.1.0-2.6
              ruby-io-wait-0.2.3-3.7  ruby-ipaddr-1.2.4-2.8  ruby-irb-1.4.2-1.4
              ruby-json-2.6.2-2.9  ruby-logger-1.5.1-2.8
              ruby-minitest-5.16.3-1.5  ruby-mutex_m-0.1.1-2.8
              ruby-net-http-0.2.2-2.8  ruby-open-uri-0.2.0-3.6
              ruby-power_assert-2.0.2-1.0  ruby-psych-4.0.6-1.6
              ruby-racc-1.6.0-3.7  ruby-rake-13.0.6-1.19  ruby-reline-0.3.1-2.7
              ruby-rexml-3.2.6-1.0  ruby-ruby2_keywords-0.0.5-1.0
              ruby-stdlib-3.0.4-20.0  ruby-stringio-3.0.2-4.9
              ruby-test-unit-3.5.5-1.2  ruby-time-0.2.0-4.6
              ruby-tmpdir-0.1.2-3.7  ruby-uri-0.11.0-5.7  rubygems-3.3.25-1.0
              xcb-proto-1.16.0-1.0  xorgproto-2023.2-1.0
              imagemagick-7.1.1.8-1.0  jdk-openjdk-17.0.1.u12-1.0
              libyaml-0.2.5-2.0  nodejs-19.4.0-1.0  python-3.11.6-1.0
              ruby-3.0.4-20.0  ruby-bundler-2.3.25-1.0  ruby-rdoc-6.4.0-4.5

Total Download Size:   159.76 MiB
Total Installed Size:  449.45 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 jdk-openjdk-17.0.1.u12-1.0-i686 downloading...
 jre-openjdk-headless-17.0.1.u12-1.0-i686 downloading...
 python-3.11.6-1.0-i686 downloading...
 nodejs-19.4.0-1.0-i686 downloading...
 imagemagick-7.1.1.8-1.0-i686 downloading...
 ruby-3.0.4-20.0-i686 downloading...
 libx11-1.8.7-1.0-i686 downloading...
 nss-3.96.1-1.0-i686 downloading...
 libtiff-4.5.0-1.1-i686 downloading...
 libxcb-1.16-1.0-i686 downloading...
 harfbuzz-7.1.0-1.0-i686 downloading...
 ruby-rdoc-6.4.0-4.5-any downloading...
 rubygems-3.3.25-1.0-any downloading...
 libjpeg-turbo-3.0.0-1.0-i686 downloading...
 freetype2-2.13.2-1.0-i686 downloading...
 ruby-bundler-2.3.25-1.0-any downloading...
 fontconfig-2:2.14.1-2.0-i686 downloading...
 libpng-1.6.41-1.0-i686 downloading...
 xorgproto-2023.2-1.0-any downloading...
 libuv-1.44.2-1.1-i686 downloading...
 lcms2-2.16-1.0-i686 downloading...
 c-ares-1.19.1-1.0-i686 downloading...
 ruby-test-unit-3.5.5-1.2-any downloading...
 nspr-4.35-2.0-i686 downloading...
 jre-openjdk-17.0.1.u12-1.0-i686 downloading...
 xcb-proto-1.16.0-1.0-any downloading...
 ruby-minitest-5.16.3-1.5-any downloading...
 ruby-irb-1.4.2-1.4-any downloading...
 ruby-date-3.2.2-4.0-i686 downloading...
 libxext-1.3.5-1.0-i686 downloading...
 ruby-racc-1.6.0-3.7-i686 downloading...
 ruby-reline-0.3.1-2.7-any downloading...
 ruby-csv-3.2.5-3.7-any downloading...
 libnet-1:1.1.6-1.0-i686 downloading...
 ruby-json-2.6.2-2.9-i686 downloading...
 ruby-rexml-3.2.6-1.0-any downloading...
 graphite-1:1.3.14-3.3-i686 downloading...
 ruby-psych-4.0.6-1.6-i686 downloading...
 ruby-bigdecimal-3.1.2-4.0-i686 downloading...
 ruby-net-http-0.2.2-2.8-any downloading...
 giflib-5.2.1-2.0-i686 downloading...
 ruby-rake-13.0.6-1.19-any downloading...
 fribidi-1.0.13-2.0-i686 downloading...
 ruby-fiddle-1.1.0-3.7-i686 downloading...
 ruby-cgi-0.3.6-1.0-i686 downloading...
 libyaml-0.2.5-2.0-i686 downloading...
 ruby-uri-0.11.0-5.7-any downloading...
 ruby-drb-2.1.0-4.8-any downloading...
 ruby-digest-3.1.0-5.8-i686 downloading...
 libraqm-0.10.1-1.0-i686 downloading...
 liblqr-0.4.2-3.0-i686 downloading...
 ruby-did_you_mean-1.6.1-3.7-any downloading...
 ruby-stringio-3.0.2-4.9-i686 downloading...
 ruby-power_assert-2.0.2-1.0-any downloading...
 ruby-fileutils-1.6.0-3.8-any downloading...
 libxdmcp-1.1.4-2.0-i686 downloading...
 ruby-logger-1.5.1-2.8-any downloading...
 libnsl-2.0.1-1.0-i686 downloading...
 ruby-io-console-0.5.11-2.7-i686 downloading...
 ruby-erb-2.2.3-4.7-any downloading...
 ruby-etc-1.3.0-5.7-i686 downloading...
 ruby-ipaddr-1.2.4-2.8-any downloading...
 ruby-open-uri-0.2.0-3.6-any downloading...
 ruby-benchmark-0.2.0-4.0-any downloading...
 ruby-time-0.2.0-4.6-any downloading...
 ruby-getoptlong-0.1.1-2.8-any downloading...
 ruby-delegate-0.2.0-3.7-any downloading...
 libxau-1.0.11-2.0-i686 downloading...
 ruby-forwardable-1.3.2-5.8-any downloading...
 ruby-io-wait-0.2.3-3.7-i686 downloading...
 hicolor-icon-theme-0.17-3.0-any downloading...
 ruby-fcntl-1.0.1-3.7-i686 downloading...
 ruby-english-0.7.1-3.8-any downloading...
 ruby-base64-0.1.1-4.0-any downloading...
 ruby-abbrev-0.1.0-4.0-any downloading...
 ruby-mutex_m-0.1.1-2.8-any downloading...
 ruby-io-nonblock-0.1.0-2.6-any downloading...
 ruby-tmpdir-0.1.2-3.7-any downloading...
 ruby-ruby2_keywords-0.0.5-1.0-any downloading...
 ruby-find-0.1.1-3.8-any downloading...
 java-runtime-common-3-5.0-any downloading...
 ruby-stdlib-3.0.4-20.0-i686 downloading...
 ruby-bundledgems-3.0.4-20.0-i686 downloading...
 java-environment-common-3-5.0-any downloading...
checking keyring...
checking package integrity...
error: ruby-rexml: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/ruby-rexml-3.2.6-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: libpng: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/libpng-1.6.41-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: freetype2: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/freetype2-2.13.2-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: libnsl: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/libnsl-2.0.1-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-3.11.6-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: xcb-proto: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/xcb-proto-1.16.0-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: xorgproto: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/xorgproto-2023.2-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: libxcb: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/libxcb-1.16-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: fribidi: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/fribidi-1.0.13-2.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.
[?25h==> ERROR: 'pacman' failed to install missing dependencies.
==> Missing dependencies:
  -> ruby
  -> ruby-rdoc
  -> ruby-bundler
  -> java-environment
  -> python
  -> imagemagick
  -> nodejs
  -> libyaml
==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-4.1  perl-mailtools-2.21-6.1
             perl-timedate-2.33-4.1  git-2.40.1-1.0

Total Installed Size:  42.08 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group 'git' with GID 974.
Creating user 'git' (git daemon user) with UID 974 and GID 974.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Warn about old perl modules
[?25h==> ERROR: Could not resolve all dependencies.
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates

Packages (4) git-2.40.1-1.0  perl-error-0.17029-4.1  perl-mailtools-2.21-6.1
             perl-timedate-2.33-4.1

Total Removed Size:  42.08 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...
[?25h==> ERROR: Build failed, check /chroot/i686/build/build